# Fn<> RemoveConst
Converts a (const) type into the corresponding non-const type.

Defined in | <seqan/basic.h>
Signature | `RemoveConst<T>::Type;`

## Template Parameters

`T` | Input type.

## Return Values

`Type` | A corresponding non-const type, e.g. `int` for `T = const int`.

#### Dox Sources

    /*!
     * @mfn RemoveConst
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Converts a (const) type into the corresponding non-const type.
     *
     * @signature RemoveConst<T>::Type;
     *
     * @tparam T Input type.
     *
     * @return Type A corresponding non-const type, e.g. <tt>int</tt> for <tt>T =
     *              const int</tt>.
     */